Skip to main content
GET
/
api
/
v1
/
workspaces
/
projects
/
{projectId}
cURL
curl --request GET \
  --url https://api.staging.qyl.dev/api/v1/workspaces/projects/{projectId}
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "archived_at": "2023-11-07T05:31:56Z"
}

Path Parameters

projectId
string
required

Response

The request has succeeded.

Project registry: top-level organizational unit

id
string
required

Project ID

name
string
required

Project name

slug
string
required

URL-safe slug (unique)

created_at
string<date-time>
required

Creation timestamp

updated_at
string<date-time>
required

Last update timestamp

description
string

Project description

archived_at
string<date-time>

Archive timestamp (null if active)